<?xml version="1.0" encoding="UTF-8"?>
<project
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns="http://maven.apache.org/POM/4.0.0"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>
	<groupId>dummy-main</groupId>
	<artifactId>dummy-main</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>dummy-main</name>

	<modules>
		<module>cucumber-selenium-firefox-manager</module>
	</modules>


</project>